"22w-Q2-R7V.title" = "Lissage:";
"2SY-gB-Rp4.title" = "Charge traitement caméra";
"3Ih-mj-xsg.title" = "Charge traitement caméra";
"7pc-Mj-bG2.title" = "Perte de paquets";
"8Fd-4F-AtD.title" = "Utilisation mémoire app";
"BDU-61-Oz2.title" = "État thermique système";
"GqM-Bh-nCK.title" = "Date:";
"GxD-3h-L3u.title" = "Débit enregistrement";
"Lqc-hh-PkQ.title" = "Utilisation CPU";
"OOc-ay-xQ0.title" = "Débit enregistrement";
"QYd-iI-bjn.title" = "Débit entrant";
"QvC-M9-y7g.title" = "Tableau de bord";
"Rik-y7-weY.title" = "Élément 2:";
"XOR-mU-xMd.title" = "Pression disque";
"XiR-QI-WbR.title" = "État thermique système";
"ZHN-91-eXh.title" = "Débit entrant";
"bUx-hr-BGz.title" = "Pression mémoire";
"dzH-pF-gsU.title" = "Graphique 1:";
"egJ-ga-K6o.title" = "Perte de paquets";
"eo3-nJ-Wnf.title" = "Pression mémoire";
"fqe-Pe-qQn.title" = "Graphique 2:";
"gP1-lp-tg8.title" = "Aucun";
"gXF-rp-dM2.title" = "Pression disque";
"ib5-7B-itm.title" = "Pression décodeur vidéo";
"ike-Vi-kuL.title" = "Utilisation CPU";
"rgP-Md-mUd.title" = "Utilisation mémoire app";
"vCU-kU-fZ7.title" = "Pression décodeur vidéo";
"wTR-qj-Z4n.title" = "Élément 1:";